.root {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
  background-color: rgba(0, 0, 0, 0.25);
}

.container {
  position: absolute;
  max-width: 560px;
  width: 66%;
  z-index: 99;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--main-bg-color);
  color: var(--fourth-color);
  text-align: center;
  padding: 20px 20px 12px 20px;
  border-radius: 10px;
  border-top: 3px solid #ffb64d;
}
